export const UserProfile = (props: object) => (
    <svg xmlns="http://www.w3.org/2000/svg" width={24} height={24} {...props}>
        <path
            data-name="Icon awesome-user-circle"
            d="M12 0a12 12 0 1 0 12 12A12 12 0 0 0 12 0Zm0 4.645a4.258 4.258 0 1 1-4.258 4.258A4.258 4.258 0 0 1 12 4.645Zm0 16.645a9.272 9.272 0 0 1-7.089-3.3 5.4 5.4 0 0 1 4.766-2.894 1.184 1.184 0 0 1 .344.053 6.407 6.407 0 0 0 1.979.335 6.382 6.382 0 0 0 1.979-.334 1.184 1.184 0 0 1 .344-.053 5.4 5.4 0 0 1 4.766 2.894A9.272 9.272 0 0 1 12 21.29Z"
            fill="#002776"
        />
    </svg>
);
